Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4476

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2005-4476
Last Modified 12 Sep 2013 12:48:04
Published 22 Dec 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4476

Summary

Cross-site scripting (XSS) vulnerability in store/search/results.html in OpenEdit 4.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the (1) oe-action and (2) page parameters.

Vulnerable Systems

Application

  • Openedit Inc Openedit 4.0


References

VUPEN - ADV-2005-3042

BID - 16004

OSVDB - 21866

SECUNIA - 18168

MISC - http://pridels0.blogspot.com/2005/12/openedit-xss-vuln.html


Last Updated: 27 May 2016 10:41:19